<network>
  <name>TailsToasterNet</name>
  <forward mode='nat'/>
  <bridge name='virbr10' stp='on' delay='0' />
  <ip address='10.2.1.1' netmask='255.255.255.0'>
    <dhcp>
      <range start='10.2.1.2' end='10.2.1.254' />
      <host mac="52:54:00:ac:dd:ee" name="amnesia" ip="10.2.1.2" />
    </dhcp>
  </ip>
  <ip family="ipv6" address="fe80::5054:ff:feac:ddee" prefix="64" />
</network>

